.navbar-default .navbar-nav > .active2 > a, .navbar-default .navbar-nav > .active2 > a:hover, .navbar-default .navbar-nav > .active2 > a:focus {
  background-color: transparent;
}

.dropdown-menu > .active2 > a, .dropdown-menu > .active2 > a:focus, .dropdown-menu > .active2 > a:hover {
  background-color: transparent;
}

.navbar-default .navbar-nav > .active2 > a, .navbar-default .navbar-nav > .active2 > a:hover, .navbar-default .navbar-nav > .active2 > a:focus {
   color: #ff871c;
}

.dropdown-menu > .active2 > a, .dropdown-menu > .active2 > a:focus, .dropdown-menu > .active2 > a:hover {
  color: #ff871c !important;
}
